Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Nitrado Türkiye Ön Ödemeli Gameserver Kiralama Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Pluginer

Fortgeschrittener

  • »Pluginer« ist männlich
  • »Pluginer« ist der Autor dieses Themas

Beiträge: 1 062

Registrierungsdatum: 20. Februar 2016

Wohnort: Modena, Italya

Beruf: Öğrenci

  • Nachricht senden

1

Dienstag, 14. Juni 2016, 01:24

WorldGuard sürüm sorunu bi bakar mısınız ?

http://dev.bukkit.org/bukkit-plugins/wor…-up-to-mc-1-10/

Arkadaşlar bir sormak istedim burdaki versionda ( son versionda ) 1.8.x versionu için uygunmu? Lütfen test edip cevap yazınız.


Teşekkürler.
Java, Developer

smt287

Profi

  • »smt287« ist männlich

Beiträge: 5 503

Registrierungsdatum: 13. April 2014

Wohnort: Bursa

Beruf: Öğrenci

  • Nachricht senden

2

Dienstag, 14. Juni 2016, 01:52

Worldguard ve worldedit gibi pluginleri hep son sürüm kullanmanızı öneririm. Hiçbir sorun çıkmıyor. Yeni özellikler geliyor, yani buglu değildir :)
__________________________________

|Kişisel Websitem|
|Discord|
|Steam|
__________________________________

Pluginer

Fortgeschrittener

  • »Pluginer« ist männlich
  • »Pluginer« ist der Autor dieses Themas

Beiträge: 1 062

Registrierungsdatum: 20. Februar 2016

Wohnort: Modena, Italya

Beruf: Öğrenci

  • Nachricht senden

3

Dienstag, 14. Juni 2016, 01:53

Demek istediğim bu değildi.


şuanki son sürümü 1.8.x version ile uyumlumu demek istedim.
Java, Developer

smt287

Profi

  • »smt287« ist männlich

Beiträge: 5 503

Registrierungsdatum: 13. April 2014

Wohnort: Bursa

Beruf: Öğrenci

  • Nachricht senden

4

Dienstag, 14. Juni 2016, 02:01

Game Version: 1.9 yazıyor.
Siz bir alt sürümü indirirseniz daha uygun olabilir.
__________________________________

|Kişisel Websitem|
|Discord|
|Steam|
__________________________________

Pluginer

Fortgeschrittener

  • »Pluginer« ist männlich
  • »Pluginer« ist der Autor dieses Themas

Beiträge: 1 062

Registrierungsdatum: 20. Februar 2016

Wohnort: Modena, Italya

Beruf: Öğrenci

  • Nachricht senden

5

Dienstag, 14. Juni 2016, 02:05

Tamam teşekkürler, konu kilit.
Java, Developer

smt287

Profi

  • »smt287« ist männlich

Beiträge: 5 503

Registrierungsdatum: 13. April 2014

Wohnort: Bursa

Beruf: Öğrenci

  • Nachricht senden

6

Dienstag, 14. Juni 2016, 09:58

Önemli değil, iyi oyunlar.
__________________________________

|Kişisel Websitem|
|Discord|
|Steam|
__________________________________

Pluginer

Fortgeschrittener

  • »Pluginer« ist männlich
  • »Pluginer« ist der Autor dieses Themas

Beiträge: 1 062

Registrierungsdatum: 20. Februar 2016

Wohnort: Modena, Italya

Beruf: Öğrenci

  • Nachricht senden

7

Dienstag, 14. Juni 2016, 16:01

Konu kilitlenmemiş, aklımda worldguard plugini ile ilgili bir sorum var oyuzden buraya yazmak istedim.


Oyuncular yere düşünce canları gidiyor, bunu worldguard plugininde kapatılabiliniyormu?


NOT: Arenada aşşaya atlıyorlar yani invincible allow yapamam.


Böyle bir wg kodu varsa söylerseniz sevinirim.


Iyi günler.
Java, Developer

smt287

Profi

  • »smt287« ist männlich

Beiträge: 5 503

Registrierungsdatum: 13. April 2014

Wohnort: Bursa

Beruf: Öğrenci

  • Nachricht senden

8

Dienstag, 14. Juni 2016, 18:31

Worldguardı güncelleyin ve -> /rg flag wg fall-damage deny
__________________________________

|Kişisel Websitem|
|Discord|
|Steam|
__________________________________

Pluginer

Fortgeschrittener

  • »Pluginer« ist männlich
  • »Pluginer« ist der Autor dieses Themas

Beiträge: 1 062

Registrierungsdatum: 20. Februar 2016

Wohnort: Modena, Italya

Beruf: Öğrenci

  • Nachricht senden

9

Dienstag, 14. Juni 2016, 19:37

Teşekkür ederim, şimdi konu kilitlenebilir :)
Java, Developer

Thema bewerten